{
  "id": "effe1371772126c2e870de1f",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type NodeType",
  "content": "# type parse.type NodeType ¶\n\n```\ntype NodeType int\n```\n\nNodeType identifies the type of a parse tree node.",
  "url": "https://pkg.go.dev/parse#type NodeType ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type NodeType ¶",
    "type_kind": "alias",
    "underlying": "type NodeType int"
  },
  "hash": "8e92b8725576f9224944c102292d300cbba6458760894780a22085c085bfc1e3",
  "timestamp": "2026-02-23T11:22:10.617607044+01:00"
}